.erjifontover189350{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont189350{ font-size: 11pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground189350{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle189350{ font-size: 14pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.fontstyle189350{ font-size: 13pt; font-family: 宋体; background-position: center center; color: #ffffff; line-height: 120% ;}
.yijifontover189350{ font-size: 13pt; font-family: 宋体; color: #ffffff; line-height: 120% ;}
.erjibackgroundover189350{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle189350{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.summarystyle189342{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle189342{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle189343{ font-size: 9pt ;}
.clickstyle189343{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189343{ font-size: 9pt; line-height: 150% ;}
.titlestyle189343{ font-size: 11pt; font-family: 宋体; line-height: 150% ;}
.columnstyle189343{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189343{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189343 {
font-size: 11pt; font-family: 宋体; line-height: 150% 
;}
A.c189343:link {
color:#222222;}
A.c189343:visited {
color:#222222;}
A.c189343:active {
color: #222222;}
A.c189343:hover {
color: #cc0000;}
.clickstyle189346{ font-size: 9pt ;}
.titlestyle189346{ font-size: 11pt; font-family: 宋体; color: #b40000; line-height: 150%; text-indent: 0px ;}
.buttonstyle189346{ font-size: 9pt ;}
.headstyle189346{ font-weight: bold; font-size: 9pt ;}
.summarystyle189346{ font-size: 11pt; border-top: #b40000 1px outset; font-family: 宋体; letter-spacing: 1px; line-height: 2; text-indent: 25px ;}
.winstyle189346{ font-size: 10pt ;}

.morestyle189347{ font-size: 9pt ;}
.clickstyle189347{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189347{ font-size: 9pt; line-height: 150% ;}
.titlestyle189347{ font-size: 11pt; font-family: 宋体; line-height: 150% ;}
.columnstyle189347{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189347{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189347 {
font-size: 11pt; font-family: 宋体; line-height: 150% 
;}
A.c189347:link {
color:#222222;}
A.c189347:visited {
color:#222222;}
A.c189347:active {
color: #222222;}
A.c189347:hover {
color: #cc0000;}
.morestyle189352{ font-size: 9pt ;}
.clickstyle189352{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189352{ font-size: 9pt; line-height: 150% ;}
.titlestyle189352{ font-size: 11pt; font-family: 宋体; line-height: 150% ;}
.columnstyle189352{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189352{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189352 {
font-size: 11pt; font-family: 宋体; line-height: 150% 
;}
A.c189352:link {
color:#222222;}
A.c189352:visited {
color:#222222;}
A.c189352:active {
color: #222222;}
A.c189352:hover {
color: #cc0000;}
